Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Circuit::PoleSettings Struct Reference

Circuit pole settings. More...

## Public Attributes
pdumodel::PowerLine | line
| Power line.
int | meterChannel
| Meter channel index; -1 for unmetered poles.

## Detailed Description

Circuit pole settings.

The documentation for this struct was generated from the following file:

- Circuit.idl